Subject: Prepay to Tennessee Gas Pipeline
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 1 Feb 2002 09:40:09 -0800 (PST)

Margaret
I've attached the prepayment request.  The physical address for the bank is

	Tennessee Gas Pipeline Company
	C/O Bank Of America
	File  #96264
	840 S. Canal Street, 6th Floor
	Chicago, IL  60693

The address of the company we are doing business is 

	Tennessee Gas Pipeline Company
	Nine Greenway Plaza
	Houston, TX  77046

The person I negotiated the deal with is Andy Armstrong, his number is 832-676-5120.
The person at El Paso Corporate Credit (Tennessee is a sub of El Paso) is Julie Baker, her number is 713-420-7446.

Eric,  Julie at El Paso said the only reason she is requiring a prepay for this small an amount is because her records show that ENA has not paid any monies for anything on the El Paso pipelines, including Tennessee, Sonat, ANR, or El Paso Pipeline.  I know that we should have at least paid for the Bear Creek storage on Tennessee.